There are currently no open bugs.

"libmoosex-declare-perl" versions published in Ubuntu

Groovy (0.43-1): universe/perl
Focal (0.43-1): universe/perl
Eoan (0.43-1): universe/perl
Bionic (0.43-1): universe/perl
Xenial (0.43-1): universe/perl
Trusty (0.38-1): universe/perl
Precise (0.35-1): universe/perl